body {
  font-family: "Lato", sans-serif;
  font-size: 18px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  letter-spacing: var(--unnamed-character-spacing-0);
}
p {
  line-height: 22px;
  font-size: 17px;
}

a:hover {
  opacity: 0.8;
}

.primary {
  color: #2c98f2;
}

.primary-back {
  background: #2c98f2;
}
h1 {
  font-size: 48px;
  font-family: "Lato", sans-serif;
  font-weight: 700;
}

h2 {
  font-size: 36px;
  font-weight: 500;
}

h3 {
  font-size: 22px;
  font-weight: 700;
}

header {
  box-shadow: 0px 3px 6px #00000015;
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  width: 100%;
  background: white;
  z-index: 22343244;
}
.header-logo {
  margin-left: 80px;
  z-index: 2222221;
}

nav ul {
  margin: 0px;
  margin-right: 95px;
  width: 670px;
  text-align: right;
}
nav ul li {
  display: inline;
  margin-right: 28px;
}

nav ul li a {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  color: black;
}

.cta-contactenos {
  color: white;
  width: 160px;
  height: 40px;
}
.center {
  text-align: center;
}
.herox {
  height: 100vh;
  width: 100vw;
  display: flex;
  align-items: center;
}
.bold {
  font-weight: 700;
}
.herox-h1 {
  margin-bottom: 70px;
}

.herox-h2 {
  line-height: 52px;
}
#home {
  background: url(../statics/Header-Home-intuitiva.png) no-repeat;
  background-position-x: right;
}
#libro {
  background: url(../statics/Header-libro-intuitiva.png) no-repeat;
  background-position-x: 400px;
  background-position-y: 150px;
}

#p404 {
  background: url(../statics/plumin.png) no-repeat;
  background-position-x: right;
}
.servicios-h3 {
  margin: 10px 0px 25px;
}

.servicios .row {
  margin-bottom: 60px;
}
.clientes img {
  width: 200px;
}
.clientes {
  display: flex;
  justify-content: space-between;
}
.clientes-h2 {
  margin-bottom: 60px;
  font-weight: 700;
}

.green-copy {
  margin-top: 70px;
  height: 260px;
  background: #f0f8f8;
  padding: 75px;
}

.green-copy-p {
  font-size: 28px;
  line-height: 38px;
  letter-spacing: var(--unnamed-character-spacing-0);
}

footer {
  margin-top: 98px;
  padding-top: 70px;
  background: #000000;
  color: white;
}

footer h3 {
  font-size: 36px;
  font-weight: 700;
  color: white;
}
.footer-mail {
  color: white;
  margin-left: 18px;
}
.social {
  margin: 15px 0px 80px 0px;
  padding: 0px;
}
.social li {
  display: inline;
  margin-left: 20px;
}

footer h3 {
  margin-bottom: 80px;
}
footer p {
  line-height: 25px;
}
.footer-flo {
  margin-bottom: 20px;
}
footer hr {
  background: #707070;
}
.footer-copy {
  text-align: center;
  padding-bottom: 18px;
}
.verde {
  background: #f0f8f8;
  padding: 70px 0px 70px;
  margin-bottom: 90px;
}

.verde2 {
  background: #97e6db;
  padding: 70px 0px 70px;
  margin-bottom: 90px;
}
.isbn {
  font-size: 14px;
}
.celeste {
  color: #2990d1;
}

.italic {
  font-style: italic;
  font-size: 18px;
}

.temario {
  padding: 19px;
}
.italicx {
  font-style: italic;
}

.it {
  padding: 20px;
}

.top90 {
  padding-top: 90px;
}
.margin90 {
  margin-top: 90px;
}

.carousel-inner {
  box-shadow: 0px 3px 6px #00000015;
}

.alcentro {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.clientes img {
  filter: grayscale(100%);
}
.form-control {
  background-color: #f0f8f8;
}
.formu {
  text-align: left;
  box-shadow: 2px 0px 10px #00000015;

  padding: 60px;
}
.formuspace {
  padding: 50px;
}
.full {
  width: 100%;
  background: #2c98f2;
}
.right {
  text-align: right;
}
.ellibro {
  font-size: 27px;
  font-weight: 500;
  line-height: 40px;
}
.promo {
  color: #12bdd7;
  font-size: 34px;
}
.redonda {
  border-radius: 50%;
}
.promo-conten {
  text-align: center;
}

.cardx {
  box-shadow: 2px 0px 10px #00000015;
  border: transparent;
  text-align: center;
  align-items: center;
  padding: 45px 25px 25px 30px;
}

.cardx .btn {
  width: 100%;
}
.comp {
  width: 300px;
}
.ventalibro {
  font-size: 28px;
  line-height: 30px;
}
.comu-bajada {
  font-weight: 600;
  margin-top: 20px;
}

.carousel-item {
  min-height: 260px;
}

.h2-comu {
  font-size: 28px;
}
.podcast {
  padding: 0px;
  margin: 0px;
}
.podcast li {
  display: inline-block;
}
.podcast li img {
  width: 50px;
}

.podcast li:first-child img {
  padding: 7px;
}
.info-btn {
  color: white;
  width: 30%;
}

.quien {
  font-size: 14px;
  color: #848484;
  font-weight: 500;
  margin-bottom: 0px;
  margin-top: 0px;
}

.cardx h3 {
  margin-top: 12px;
}

.enviado {
  background: rgba(255, 255, 255, 0.8);
  width: 90%;
  height: 100%;
  position: absolute;
  display: none;
  justify-content: center;
  align-items: center;
}
.on {
  display: none;
}

.men {
  margin-right: 20px;
}
@media only screen and (max-width: 600px) {
  .on {
    display: block;
  }
  .off {
    display: none;
  }
  .formuspace {
    padding: 0px;
  }

  .ellibro {
    font-size: 22px;
    font-weight: 500;
    line-height: 30px !important;
  }

  h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 20px;
    line-height: 26px !important;
  }
  .header-logo {
    padding-left: 20px;
    margin-left: 0px;
    width: 150px;
  }
  header {
    height: 60px;
  }
  .herox {
  }
  .herox-h1 {
    margin-bottom: 20px;
  }
  .info-btn {
    width: 100%;
  }
  #home {
    background: url(../statics/Header-Home-intuitiva.png) no-repeat;
    background-position-x: right;
    background-size: 100vh;
    background-position-y: bottom;
  }
  .carousel-inner .col-md-2 {
    display: none;
  }

  .right {
    text-align: left;
  }

  .social li:first-child {
    margin-left: 0px;
  }

  .ventalibro {
    font-size: 15px;
    line-height: 21px;
  }
  .mobile-center {
    text-align: center;
    padding-bottom: 35px;
  }
  .mobile-center {
    width: 100%;
  }

  nav {
    right: -1000px;
    transition: 0.1s;
    position: absolute;
    background: white;
    width: 100%;
    height: 100vh;
    box-shadow: 0px 3px 6px #00000015;
    top: 50px;
  }
  nav ul li {
    display: block;
    margin-right: 0px;
    text-align: center;
    padding-top: 20px;
  }
  nav ul {
    margin: 0px 0px 20px;
    width: 100%;
  }
}
.top50 {
  padding-top: 50px;
}
.coso {
  padding-left: 20px;
}

.ir {
  margin-left: -90px;
}
.ir2 {
  margin-right: -90px;
}
.pasos img {
  width: 200px;
  border-radius: 50%;
}

.pasos .row {
  margin-top: 50px;
}
.foo-txt {
  margin-bottom: 5px;
}

.banderas {
  width: 37px;
  text-align: center;
}
